wallust-cs(1)

NAME
wallust-cs - Apply a certain colorscheme

SYNOPSIS
wallust-cs [-f|--format] [-h|--help] <COLORSCHEME>

OPTIONS

-f, --format <FORMAT>
    Specify a custom format. Without this option, wallust will sequentially try to decode it by trying one by one
    Possible values:

    •   pywal: uses the wal colorscheme format, see <https://github.com/dylanaraps/pywal/tree/master/pywal/colorschemes>

    •   terminal-sexy: uses <https://terminal.sexy> JSON export

    •   wallust: cached wallust files

-h, --help
    Print help (see a summary with '-h')

<COLORSCHEME>
    Name of the scheme inside `wallust/colorschemes` directory or the name of a theme

SEE ALSO
wallust(5), wallust-run(1), wallust-cs(1), wallust-theme(1), wallust-themes[1]

NOTES

.   Suggestions for new colorschemes returned by the themes subcommand should be filled here.
    https://codeberg.org/explosion-mental/wallust-themes

BUGS
https://codeberg.org/explosion-mental/wallust